﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    <environment include="Development">
        <link href="~/node_modules/bootstrap/dist/css/bootstrap.css" rel="stylesheet" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="http://ajax.aspnetcdn.com/ajax/bootstrap/3.3.7/css/bootstrap.min.css"
              asp-fallback-href="~/node_modules/bootstrap/dist/css/bootstrap.css"
              asp-fallback-test-class="sr-only" asp-fallback-test-property="position"
              asp-fallback-test-value="absolute" />
    </environment>
</head>
<body>
    <nav class="navbar navbar=default">
        <div class="container-fluid">
            <div class="navbar-head">
                <a class="navbar-brand" href="/">OdeToFood</a>
            </div>
            <div class="navbar-right">
                <vc:login-logout></vc:login-logout>
            </div>
        </div>
    </nav>
    <div class="container">
        @RenderBody()
        <footer>
            @RenderSection("footer", required: false)
        </footer>
    </div>
    <script src="~/node_modules/jquery/dist/jquery.js"></script>
    <script src="~/node_modules/jquery-validation/dist/jquery.validate.js"></script>
    <script src="~/node_modules/jquery-validation-unobtrusive/jquery.validate.unobtrusive.js"></script>
</body>
</html>
